/*
See LICENSE folder for this sample’s licensing information.

Abstract:
Localized strings displayed by the device.
*/

DeviceName = "AgoraALD";
InputStreamName = "Loopback Audio Input Stream";
OutputStreamName = "Loopback Audio Output Stream";
ManufacturerName = "Agora Inc.";
MasterElementName = "Master";
LeftElementName = "1";
RightElementName = "2";
